ENLIGHTENMENT(1)

NAME
enlightenment - This is just a placeholder until real man page has been written

SYNOPSIS
enlightenment [OPTION] ...

DESCRIPTION

enlightenment does not have a man page yet.

OPTIONS

SEE ALSO

AUTHOR
enlightenment was written by the Enlightenment Development Team http://web.enlightenment.org

This manual page was written by Albin Tonnerre <albin.tonnerre@gmail.com> for the Debian project (but may be used by others).